<?php

namespace App\Repository;

/**
 * FaultInterventionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class FaultInterventionRepository extends \Doctrine\ORM\EntityRepository
{
}
